*{ word-wrap: break-word; }
html, body{ padding:0px; margin:0px; }
body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; background: #fff; color:#222; }

/* FORM */
input[type="text"], textarea{ font-family: Arial, Helvetica, sans-serif ; }

/* HEADING */
h1, h2, h3, h4, h5, h6{ margin:0px; padding:0px; }
h1{ font-size: 20px; text-align: left; }
h2{ font-size: 15px; color:#142c48; }
h3{ font-size: 14px; }
h4{ font-size: 12px; }
h2[class^=hdr]{ font-weight: normal; }

/* LIST */
ul, ol{ margin:0px; padding: 0 0px 0 15px; line-height: 18px; }
article > ul li, 
article ol li{ padding:3px 0px; }
article li p{ margin: 6px 0 0 0; padding: 0px; }
article ul li ul,
article ol li ul{  margin: 0px 0px 0px 15px; padding: 0px;  }

#container-fullpage > #content > article > ol > li p{ margin: 6px 0 0 0; padding: 0px;  }
#container-fullpage > #content > article > ol ol,
#container-fullpage > #content > article > ol ul{ margin: 0px 0px 0px 15px; padding: 0px;  }
#container-fullpage > #content > article > ol ul{ list-style-type: disc; }
#container-fullpage > #content > article > ol > li li{ padding: 7px 0 0 ; }

ul[class="type-dash"]{ padding:0px; margin:0px; list-style:none; } 
ul[class="type-dash"] li{ line-height: 20px; }
ul[class="type-dash"] > li{ padding:0 0 0 0.5em; text-indent: -0.9em; }
ul[class="type-dash"] > li > ul{ padding: 0px 0px 0px 15px; text-indent: 0px; }
ul[class="type-dash"] > li:before{ content:"- "; }

[class$="two-level"] > li{ font-weight:bold; }
[class$="two-level"] > li > *{ font-weight: normal; padding:5px 0 5px 15px; }
[class$="two-level"] > li > ul,
[class$="two-level"] > li > ol{ list-style-type:disc; }
/* LINK */
a{ color:#142c48; text-decoration:none; }
a:hover{ color:#01468e; text-decoration:none;  }

/* IMG */
img{ border:0px; }
.img-rwd{ width: 100%; }

/* CLEAR */
h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
.clear,
header > [class^=topbar] > div,
header > section > nav, 
header [class=language-stock] > div, 
[id^=billboard], 
footer, 
#breadcrumb, 
[id^=container] div[id=stock-bar], 
ul[class="news-slides"] > li,
.pagination,
#search-results-data > ul > li > p,
#search-results-data > ul > li > a,
#helpcenter-contact > div h4, #helpcenter-contact > div p{ clear:both; }
 
form > header:after, 
body > form > header:after, 
header > section:after, 
[id^=billboard]:after, 
[id^=container]:after, 
#content:after, 
footer:after,
footer > div:after,
footer nav:after ,
[id$=container-content]:after,
[class*="accordion"] > div:after,
[class*="accordion"] > div > div:after,
figure[class*=img-group]:after,
[class^=ctn-view]:after,
[class^=ctn-view] > [class*=item]:after,
#login-research > div > ul > li:after,
#login-research:after,
[class*="accordion"] > div > h4:after,
[id^=sortby]:after,
[class^="row3"] > div:after,
#search-results-data > ul:after,
#search-results-data > ul > li:after,
#billboard-helpcenter > div > .banner:after,
[id^="container-content"] > #content > article:after,
#billboard-helpcenter > div > nav:after,
.gs-webResult.gs-result:after,
#related-links > ul:after
{
    content: "";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}

/* TEXT */
[class$=-orange]{ color: #cda23c!important; }
[class$=-orange] i{ color: #b3c011!important; }
[class$=-green]{ color: #1e8b1e!important; }
[class$=-red]{ color: #ef3425!important; }
[class$=-darkblue]{ color: #142c48!important; }
[class$=-yellow]{ color: #fdd750!important; }
[class$=-brown]{ color: #46200d!important; }
[class$=-skyblue]{ color: #94c2e8!important; }
[class*=txt-center]{ text-align: center; }
[class*=txt-left]{ text-align: left; }


/* FONT */
/*h1,*/ 
/*h2,*/
/*h3, 
h4,*/ 
h5, 
h6,
header > [class^=topbar],
header > [class^=topbar] > div button,
header > section > div:nth-child(n+2),
header > section > nav > div[id*="nav"] a, 
footer,
[id$=homepage] article > div[id^=box] > section > ul li a,
[id^=container] div[id$=bar], 
/*#login-research > div > p:first-child,*/
[class*=ctnbox] > p:first-child,
[id^="container"] > aside > nav > ul > li,
[id^=billboard-content] > ul > li > span,
[class*=list-wrapper] button,
#stock-today tr th,
#stock-today [id^=q-],
#sort-bar > button,
#customer-login table tr td,
[class^=ctn-view] > [class^=item-research] ul,
#publication-review > table tr:first-child th,
[id^=sortby],
[id^=sortby] > div> button,
[class^=ctn-view] > [class*=item] > span,
table[class$=-form] tr.sumbit-row td button,
/*.button,*/
small[class^=btn],
header > section > nav > [id*="nav"] > h2,
[id^="billboard-flexslider"] > ul.slides > li > a > div > h1,
[id^="billboard-flexslider"] > ul.slides > li > div > h1,
[id$="homepage"] article > div[id^="box"] section h3 > a,
#billboard-helpcenter > div > h1{ font-family: 'Roboto Condensed', sans-serif; font-weight: normal; }

table[class*=toc] tr th,
ul.financial-highlight,
.list-wrapper-financials,
[class*="slide-down-tab"] ul.list-tab li,
[class*="slide-down-detail"] .title-tab,
ul.highlight-gray-email li,
table[class^=table-email] input[type=reset]
ul.list-line-careers li div{ font-family: 'Roboto Condensed', sans-serif; font-weight: normal; }

/* FONT SIZE */

#login-research > div > ul > li > figure{ font-size: 40px; }
[id^=billboard-flexslider] > ul.slides > li > a > div > h1,
[id^=billboard-flexslider] > ul.slides > li > div > h1{ font-size: 28px; }
[id^=billboard-flexslider] > ul.slides > li > a > div > h1.banner_award,
[id^=billboard-flexslider] > ul.slides > li > div > h1.banner_award{ margin-top:45px;}
[id^=billboard-flexslider] > ul.slides > li > a > div > h1.banner_new_ipad_en,
[id^=billboard-flexslider] > ul.slides > li > div > h1.banner_new_ipad_en{ margin-top:0px;}
[id^=billboard-flexslider] > ul.slides > li > a > div > h1.banner_new_ipad_vn,
[id^=billboard-flexslider] > ul.slides > li > div > h1.banner_new_ipad_vn{ margin-top:-20px;}
h1.banner_new_ipad_vn a,
h1.banner_new_ipad_en a{ color:#FFFFFF;}
[id^=billboard-content] > ul > li > span{ font-size: 25px; line-height: normal; }
[id^=billboard-content] [class*=research-banner-caption]{ font-size: 16px; }
table[class$=-form] tr.top td i{ font-size: 26px; }
#issues h3 { font-family: Arial; font-size: 24px; }
table[class$="-form"] tr.top td h2{ font-size: 17px; }
[id$=container-content] > #content > article > p:first-of-type,
[id$=container-content] > #content > article > p:first-child,
#login-research > div > p:first-child,
[class*=ctnbox] > p:first-child{ font-size: 16px; line-height: 22px; }

#publication-review > table tr:first-child th{ font-size: 16px; }
table[class$="apply-form"] label,
table[class$="apply-form"] span,
.four-cols > li > a,
[class^="ctn-view-grid"] > [class*="item"] > time, 
[class^="ctn-view-grid"] > [class*="item"] > span,
header > section > nav > [id*="nav"] > a,
[id^="container"] > aside > nav > ul > li{ font-size:15px; }

[class*=list-wrapper] button,
[id^=sortby],
ul[class^="highlight"] p > i,
table[class$=-form] tr.sumbit-row td button,
.button,
[class^=ctn-view] > [class*=item] > span,
#sort-bar{ font-size: 14px; }
[id$=homepage] article > div[id^=box] > section > ul li a,
header > section > nav > div[id*=nav] a
body > header > section > #logo > span,
header > section > #logo > strong,  
#customer-login table tr td{ font-size:14px; }
header > section > nav > [id*="nav"] > h2,
header > section > nav > [id*=nav] ul a{ font-size: 14px; }
[id^=container] div[id$=bar],
footer > div{ font-size: 13px; }

header > [class^=topbar] > div,
[class$="two-level"] > li > *,
#research-center > .search-box button i,
.norm{ font-size:12px!important; font-weight: normal!important; }

[id$=homepage] article > div[id^=box] section h3{ font-size: 12px; }
#customer-login table tr td.forgot,
header > section > div:nth-child(n+2){ font-size: 11px; line-height: 12px; }
[class^=ctn-view] > [class^=item-research] ul,
[class^=ctn-view-grid] > [class*=item-img] > small > i{ font-size: 10px; }
small[class^=btn]{ font-size: 9px; }


/* FONT ICON */
i{ width:15px; padding-right:15px; font-size:14px; }
.fa-times{ font-size:18px; }

/* HIDDEN */

.hidden{ display: none; }
form{ clear: both; }

/* INPUT */
table[class^=table-email] input[type=text]:focus ,
table[class^=table-email] input[type=password]:focus ,
table[class^=table-email] textarea:focus 
{
    -moz-box-shadow: 0 0 3px #888;
	-webkit-box-shadow: 0 0 3px #888;
	box-shadow: 0 0 3px #888;
	border: 1px solid #888;
}

[class*=error-field]
{
    -moz-box-shadow: 0 0 3px #f00!important;
	-webkit-box-shadow: 0 0 3px #f00!important;
	box-shadow: 0 0 3px #f00!important;
	border: 1px solid #f00!important;
}

/* PARAGRAPH */
p.norm{ font-weight: normal!important; color: #222!important; }

/* ============================================ STRUCTURE ============================================ */
/* HEADER */
body > header,
body > form > header{ width:100%; color:#01468e; background:url(../images/bg/bg-top.jpg) repeat-x 0px 40px;  position: relative; z-index: 5; }
header > [class^=topbar]{ width:100%; margin:0 auto; background:#142c48; height:40px; color:#fff; position:relative; margin-top:-40px; }
header > [class^=topbar] > div{ width:960px; margin:0 auto; text-transform:uppercase; padding:7px 0 0 0; text-align:right; float:none!important; }
header > [class^=topbar] > div form{ width:960px; margin:0 auto!important; }
header > [class^=topbar] > div label{ padding:0 10px 0 0; }
header > [class^=topbar] > div input{ margin:0 10px 0 0; }
header > [class^=topbar] > div input[type=checkbox]{ margin:0 10px 0 0; padding:3px 0 0 0; }
header > [class^=topbar] > div a{ color:#fff; text-decoration:underline; }
header > [class^=topbar] > div button{ background-color:#142c48; border:0px; color:#fff; text-transform:uppercase; height:20px; padding:0 15px; margin:2px 10px 0 0; }
header > [class^=topbar] > div span{ position: relative; margin: 0 14px; border-right: 1px solid #6d7c8e; padding: 0 10px; }
header > [class^=topbar] > div span > img{ position: absolute; top: 12px; left: 3px; }
header > [class^=topbar] > #login-bar{ display:none; }
header > [class^=topbar] > #search-bar{ display:none;}
header > [class^=topbar-active]{ margin-top:0px; }
header > [class^=topbar-active] > #login-bar{ display:block; }

header > section{ width: 960px; margin: 0px auto; padding: 0px; }
header > section > #logo
{ 
    float: left; 
    width: 180px; 
    padding: 10px 10px 0px 0px; 
    position: relative; 
}
header > section > #logo > *{ margin: 0px; padding: 0px; float: left; clear: none; text-transform: uppercase;}
header > section > #logo > a > img{ padding: 0 20px 0 0; }
header > section > #logo > span{ padding: 10px 0 4px 0px; }
header > section > #logo > strong{ padding: 5px 0; margin: 0px; clear: both; width: 100%; }
header > section > div:nth-child(n+2){ float:right; display:block; }
header > section > [id^=box] > a{ display: block; padding: 15px 0 0 0; width: 83px; height: 53px; border-left: 1px solid #fff; border-right: 1px solid #dedede; text-align: center; text-transform: uppercase; background: #ececec; position: relative; }
header > section > [id^=box] label{ padding: 5px 0px 0px; display: block; }
header > section > [id^=box] i{ font-size:20px; width:35px; padding:0px; }
header > section > [id^=box] > a > span{ display:none; }
header > section > [id^=box] > a > img{ position: absolute; top: 30px; left: 21px; }
header > section > [id^=box].active > a{ color:#01468e; }
header > section > [id^=box].active > a > i,
header > section > [id^=box].active > a > img { /*display:none;*/ }
header > section #trade-line{ width: 100px; }
/*header > section #trade-line > a{ width: 100px; height: 22px; line-height: 22px; background-color: #ececec; color: #142c48; display: block; border-top: 1px solid #fff; border-left: 1px solid #fff; text-align: center; }*/
header > section #trade-line > a{
width: 100px;
height: 21.2px; 
/*21px: for 3 items
  15.3px: for 4 items
    */
text-transform:uppercase;
line-height: 16px;  /*22px;*/
color: #142C48;
display: block;
text-align: center;
background-color: #ECECEC;
border-left: 1px solid #FFF;
border-top: 1px solid #FFF;
border-bottom: 1px solid #DEDEDE;
}
header > section #trade-line > a:first-child{ border-top: 0px; }
/* header > section #trade-line > a:hover{ background-color: #5b6c80; }*/

header [class=language-stock] > div{  float:right; }
header [id^=language] a{ width:16px; height:12px; display:block; float:left; margin:20px 15px 0 0px; }
header [id^=language] a#lang-vn{ background:url(../images/icn/icn-sprite.png) no-repeat 0 -100px; }
header [id^=language] a#lang-en{ background:url(../images/icn/icn-sprite.png) no-repeat 0 -112px; }
header [id^=language] a#nav-careers{ width: auto; }
header [id^=stock]{ padding:10px 0 0 0; margin:0 15px 0 0; }
header [id^=stock] > span{ padding:0 0px 0 10px; position: relative; }
header [id^=stock] > .stockprice{ color:#142c48 }
header [id^=stock] > span > i.fa,
header [id^=stock] > span > i[class*=flaticon]{ position: absolute; font-size: 10px; right: -24px; }
header [id^=stock] > span[class*=valuechange]{ padding: 0px 10px; }
header [id^=stock] > span > i.fa-minus{ top: 2px; }
header [id^=stock] > span > i.flaticon-thick8{ bottom: 0; }
header [id^=stock] > span > i.flaticon-arrow439{ bottom: 2px; }
header [id^=stock] > span > i[class^="flaticon-"]:before, 
header [id^=stock] > span > i[class*=" flaticon-"]:before, 
header [id^=stock] > span > i[class^="flaticon-"]:after, 
header [id^=stock] > span > i[class*=" flaticon-"]:after{ font-size: 10px!important; }

/* TOP MENU */
header > section > nav{ width:100%; display:block; position:relative; z-index:10; padding: 1px 0 0 0; }
header > section > nav > [id*=nav]{ display:block; float:left; width:50%; min-height:40px; }

header > section > nav > [id*=nav] > a{ width:479px; height:40px; line-height:40px; vertical-align:middle; text-align:center; display:block; text-transform:uppercase; background-color:#e4e4e4; font-weight: bold; }
header > section > nav > [id*=nav]:hover > a,
header > section > nav > [id*=nav] > a:hover, 
header > section > nav > [id*=nav].active > a{ background-color:#142c48; color:#fff; }

header > section > nav > [id*=nav] > a{ border-left: 1px solid #888; }
header > section > nav > [id*=nav]:hover > a,
header > section > nav > [id*=nav].active > a{ border-left: 1px solid #888; }

header > section > nav > [id*=nav]:first-child > a{ border-left: 0px; border-right: 1px solid #dedede; }
header > section > nav > [id*=nav]:first-child:hover > a{ border-left: 0px; border-right: 1px solid #142c48; }
header > section > nav > [id*=nav]:first-child.active > a{ border-left: 0px; border-right: 1px solid #142c48; }

header > section > nav > [id*=nav]:hover > h2{ display:block; }
header > section > nav > [id*=nav]:hover > div { display:block; }


/* ========================================== DD MENU ========================================== */
/* LEVEL 2 */
header > section > nav > [id*=nav] ul{ margin:0px; padding:0px; }
header > section > nav > [id*=nav] ul a{ color:#fff; }
header > section > nav > [id*=nav] > h2{ display:none; left: 0px;  position:absolute; background: #01468e; color:#fff; font-weight:normal; width: 191px; height: 258px; padding: 54px 20px 0px 20px; line-height: 22px; text-transform: uppercase;  }
header > section > nav > [id*=nav] > h2 > span{  }
header > section > nav > [id*=nav] > div{ display:none; width: 729px; height: 312px; right:0px; position: absolute; background:url(../images/bg/bg-submenu-opacity.png);  }
header > section > nav > [id*=nav] > div > ul{ width: 248px; height: 268px; border-right: 1px solid #0c1e34; padding-top: 43px; }
header > section > nav > [id*=nav] > div > ul > li{ display:block; width:100%; height: 45px; }
header > section > nav > [id*=nav] > div > ul > li:first-child{ /*border-top: 1px solid #0c1e34;*/  }
header > section > nav > [id*=nav] > div > ul > li > a{ 
	display:block; 
	width: 233px; 
	height: 43px; 
	line-height: 43px;
	vertical-align:middle;
	padding:0 0 0 15px;
	/*border-top:1px solid #45525c;*/ 
	border-right:0; 
	/*border-bottom:1px solid #0c1e34; */
	border-left:0; 
	text-transform:uppercase;
}
header > section > nav > [id*=nav] > div > ul > li > a:hover{ background-color:#0c1e34; color:#fff; }

/* DD HAS CHILD */
header > section > nav > [id*=nav] > div > ul > li.has-child > a{ background:url(../images/icn/arr-sprite.png) no-repeat 220px -35px;}
header > section > nav > [id*=nav] > div > ul > li.has-child:hover > a, 
header > section > nav > [id*=nav] > div > ul > li.has-child > a:hover{ background:url(../images/icn/arr-sprite.png) no-repeat 220px -35px #0c1e34;}

/* LEVEL 3 */
header > section > nav > [id*=nav] > div > ul > li > ul{ display:none; position:absolute; left:248px; top: 0px; width: 240px; height: 225px; padding: 48px 0; }
header > section > nav > [id*=nav] > div > ul > li > ul > li{ padding:10px 0 0 25px; display:block; width:250px; }
header > section > nav > [id*=nav] > div > ul > li > ul > li > a{ text-transform: none; text-transform:uppercase; }
header > section > nav > [id*=nav] > div > ul > li > ul > li > ul{ display:none; }
header > section > nav > [id*=nav] > div > ul > li > ul > li > a:hover{ color:#94c2e8; }
header > section > nav > [id*=nav] > div > ul > li:hover > ul{ display:block; position:absolute; }

/* LEVEL 3 HAS CHILD */
.mobile [id*=nav] > div > ul > li > ul > li.has-child > a{ background:url(../images/icn/arr-sprite.png) no-repeat;}
.mobile [id*=nav] > div > ul > li > ul > li > ul > li{ text-transform: none; }
.mobile [id*=nav] > div > ul > li > ul > li > ul > li > a{ display: block; border-bottom: 1px solid #e4e4e4; background-color: #f7f7f7; color: #222; }
.mobile [id*=nav] > div > ul > li > ul > li > ul > li.active > a,
.mobile [id*=nav] > div > ul > li > ul > li > ul > li > a:hover{ background-color: #99b5d2; color: #fff; }

.desktop li.nav-back{ display: none!important; }
.tablet li.nav-back{ display: none!important; }
li.nav-back > a{ background-color: #e4e4e4; color: #000!important; border: 0px!important; }

/* breadcrumb */
#breadcrumb{ width:910px; margin: 0 auto; padding: 10px 20px; } 

/* ============================================ BILLBOARD ============================================ */
/* for bPopup closebutton */
.button.b-close {
    width:unset;
    border-radius: 7px;
    box-shadow: none;
    font: bold 131% sans-serif;
    padding: 0 6px 2px;
    position: absolute;
    right: -2px;
    top: -2px;
    cursor: pointer;
}

[id^=billboard]{ width:960px; margin:0 auto; padding:0px; position: relative; }
[id^=billboard] ul li > h1{ }
[id^=billboard] ul li > p{display:none;}
[id^=billboard-flexslider] > ul.slides > li > a,
[id^=billboard-flexslider] > ul.slides > li{ height:388px; overflow:hidden; } 
[id^=billboard-flexslider] > ul.slides > li > a > span,
[id^=billboard-flexslider] > ul.slides > li > span{ width:100%; height:163px; overflow:hidden; display:block; margin-top:227px; position:absolute; /*background: #014ba1;*/ opacity: 0.3; }

[id^="billboard-flexslider"] > ul.slides > li > a > span,
[id^="billboard-flexslider"] > ul.slides > li > span {
    width: 100%;
    height: 163px;
    overflow: hidden;
    display: block;
    margin-top: 227px;
    position: absolute;
    background: none repeat scroll 0% 0% #014BA1;
    opacity: 0.3;
}
 [id^="billboard-content"] > ul > li > span {
    position: absolute;
    width: 190px;
    padding: 55px 20px 0px;
    color: #FFF;
    text-transform: uppercase;
}
[id^=billboard-flexslider] > ul.slides > li > a > div,
[id^=billboard-flexslider] > ul.slides > li > div{ position: absolute; height: 140px; width: 100%; text-align: center; bottom: 0; z-index: 2; padding: 20px 0 0 0; }
[id^=billboard-flexslider] > ul.slides > li > a > div > h1,
[id^=billboard-flexslider] > ul.slides > li > div > h1{ width: 100%; text-align:center; color:#fff; line-height: 35px; padding:20px 0 10px; }
[id^=billboard-flexslider] > ul.slides > li > a > div > h1.banner3, [id^=billboard-flexslider] > ul.slides > li > div > h1.banner3{  padding: 0; margin: -5px 0 5px 0;}
[id^=billboard-flexslider] > ul.slides > li > a > div > h2,
[id^=billboard-flexslider] > ul.slides > li > div > h2{ width: 60%; margin: 0 auto; text-align:center; color:#fff; font-weight:normal; } 
[id^=billboard-flexslider] > ul.slides > li > a > div > h3,
[id^=billboard-flexslider] > ul.slides > li > div > h3{ width: 60%; margin: 10px auto 0; text-align:center; color:#fff; font-weight:normal; font-size: 18px; text-shadow: 1px 1px 1px #132a49;} 

[id^=billboard-flexslider] > ul.slides > li > a > span > img,
[id^=billboard-flexslider] > ul.slides > li > span > img { position:relative; margin-top:-227px; }
[id^=billboard-content]{ height:190px; }
[id^=billboard-content] > ul > li{ position: relative; display:block; }
[id^=billboard-content] > ul > li span{ position: absolute; width:190px; padding:55px 20px 0 20px; color:#fff; text-transform: uppercase; }
[id^=billboard-content] > ul > li > a > img,
[id^=billboard-content] > ul > li > img{ width:100%; }
[id^=billboard-content] [class*=research-banner-caption]{ position: absolute; text-transform: uppercase; padding: 35px 20px 0px 35px; line-height: 27px; color: #fff; text-shadow: 0 0 !important; }

[lang=en] [id^=billboard-content] [class*=research-banner-caption]{ width: 400px; }
[lang=vn] [id^=billboard-content] [class*=research-banner-caption]{ width: 445px; }


/* ============================================ CONTENT ============================================ */

[id^=container]{ width:960px; margin:0 auto; padding:0px; display:block; }
[id~=popup]{ width: 750px; margin: 0 auto; padding:0; display:block; }
[id^=container-homepage]{ padding:145px 0 0 0; overflow:hidden; position:relative; top:-145px; margin-bottom:-145px; }
[id$=container-content]{ background: #efefef;  }
[id^=container-fullpage]{ background: #efefef;  }

[id$=container-content] > aside{ float:left; width:230px; text-transform: uppercase; }
[id$=container-content] > aside > h1{ padding:0 0 0 20px; height:40px; line-height:40px; vertical-align:middle; color:#142c48; font-weight:normal; /*background:url(../images/icn/arr-sprite.png) no-repeat 195px -85px #fff;*/ display: none; }
[id$=container-content] > aside > h1 > a { background:url(../images/icn/arr-sprite.png) no-repeat 0 -84px; float:right; display:block; width:30px; height:100%; }
[id$=container-content] > aside > h1 > a:hover,
[id$=container-content] > aside > h1 > a.active{ background:url(../images/icn/arr-sprite.png) no-repeat 0 -146px;  }
[id$=container-content] > aside > nav > ul{ margin: 0px; padding: 0px; }
[id$=container-content] > aside > nav > ul > li{ min-height:40px; border-top:1px solid #f8f8f8; border-bottom:1px solid #dedede; background-color: #fafafa; }
[id$=container-content] > aside > nav > ul > li > a{ display:block; padding:13px 0 13px 20px; line-height: normal; height: auto; vertical-align:middle; background-color: #e4e4e4; }
[id$=container-content] > aside > nav > ul > li > ul{ display: none; padding: 0; }
[id$=container-content] > aside > nav > ul > li > ul > li{ text-transform:none; padding: 8px 0 8px 27px; }
[id$=container-content] > aside > nav > ul > li > ul > li:hover{ background: #d9eeff; }
[id$=container-content] > aside > nav > ul > li > ul > li.active{ background: #d9eeff; }
[id$=container-content] > aside > nav > ul > li > ul > li.active > a{ color: #142c48; }
[id$=container-content] > aside > nav > ul > li > a:hover,
/*[id$=container-content] > aside > nav > ul > li:hover > a{ background-color: #3f3f3f; color:#fff; }*/
[id$=container-content] > aside > nav > ul > li:hover > a,
[id$=container-content] > aside > nav > ul > li.active > a{ background-color:#142c48; color:#fff; }
[id$=container-content] > aside > nav > ul > li.active > ul{ display:block; }
[id$=container-content] > aside > nav > ul > li > ul > li > a{ padding-left: 0px; }

[id^=container] > [id$=bar] { display: block; float:left; height: 45px; background: #3f3f3f; padding: 8px 0 0 0; color: #fff;  position: relative; z-index: 20; width: 50%; } 
[id^=container] > [id=stock-bar]{ /*width: 313px;*/ /*width:389px; border-right:1px solid #1a1a1a;*/ }
[id^=container] > [id=stock-bar] > ul > li{ border-left: 1px solid #585858; border-right: 1px solid #1a1a1a; width: 148px; padding: 0 0 0 10px!important; cursor: pointer; }
[id^=container] > [id=stock-bar] > ul > li:first-child{ border-left: 0;   }
[id^=container] > [id=stock-bar] > ul > li > span:nth-of-type(2) { clear: both; }
[id^=container] > [id=news-bar]{  /*width: 647px;*/ /*border-left: 1px solid #585858;*/ }
[id^=container] > [id=news-bar] > ul{ width:75%!important; }
[id^=container] > [id=news-bar] > h4{ width: 91px; height: 36px; border-left: 0px!important; color: #FFF !important; }
[id^=container] > [id$=bar] > ul{ float:left; padding: 0px; margin: 0px; }
[id^=container] > [id$=bar] > ul > li{ display:block; float:left; padding:0 10px 0 10px; }
[id^=container] > [id$=bar] > ul > li > span{ display:block; float:left; padding:0 10px 0 0;position: relative; }
[id^=container] > [id$=bar] > ul > li > span > i.fa{ position: absolute; right: -25px; top: 0; }
[id^=container] > [id$=bar] > ul > li > span > i[class*=flaticon]{ position: absolute; right: -25px; bottom: 1px; }
[id^=container] > [id$=bar] > ul > li > span > i[class^="flaticon-"]:before, 
[id^=container] > [id$=bar] > ul > li > span > i[class*=" flaticon-"]:before, 
[id^=container] > [id$=bar] > ul > li > span > i[class^="flaticon-"]:after, 
[id^=container] > [id$=bar] > ul > li > span > i[class*=" flaticon-"]:after{ font-size: 12px!important; }
[id^=container] > [id$=bar] > ul > li > span:first-child{ color:#94c2e8; font-weight: bold; }
[id^=container] > [id$=bar] > ul > li > span+span{ /*padding-top: 3px;*/ }
[id^=container] > [id$=bar] > h4{ float:left; height: 36px; color:#94c2e8; padding:0 5px 0 20px; border-left: 1px solid #585858 !important; }
[id^=container] > [id$=bar] > h4:after { content: "|"; text-align: right; display: block; float: right;}
[id^=container] > [id$=bar] > ul > li > a{ color:#fff; }
[id^=container] > [id$=bar] > ul > li > a:hover{ color:#94c2e8; }
[id^=container] > [id$=bar] > ul[class="news-slides"]{ height: 35px !important; overflow: hidden !important; }
[id^=container] > [id$=bar] > ul[class="news-slides"] > li{ display:block; width: 340px; height: 35px !important; overflow: hidden !important; }

[id$=container-content] > #content{ float:right; width: 730px; background:#fff; }
[id$=container-content] > #content > header{ height: 41px; /*background: #142c48;*/ margin: 1px 0px 1px 1px; }
[id$=container-content] > #content > header > h1{ padding: 5px 0 0 20px; height: 41px; line-height: 41px; vertical-align: middle; text-transform: uppercase; color: #142c48; }
[id$=container-content] > #content > article{ padding: 20px; min-height: 320px; height: 320px; height:auto!important; position: relative; text-align: left; }
[id$=container-content] > #content > article > h1{ padding:0 0 10px 0px; }
[id$=container-content] > #content > article > p:first-of-type,
[id$=container-content] > #content > article > p:first-child{ padding:0 0px; margin:0 0; color: #5d5d5d; font-weight: bold; text-align: left; }
[id$=container-content] > #content > article p{ line-height:22px; }


/* FULLPAGE*/
[id^=container-fullpage] > #content{ width: 960px; background :#fff; }
[id^=container-fullpage] > #content > header{ height: 40px; background:#142c48; }
[id^=container-fullpage] > #content > header > h1{ padding:0 0 0 20px; height:40px; line-height:40px; vertical-align:middle; text-transform:uppercase; color:#fff; font-weight:normal;  float: left; }
[id^=container-fullpage] > #content > header div{ float: right; padding: 8px 0 0 0; }
[id^=container-fullpage] > #content > header input{ margin:0 10px 0 0; }
[id^=container-fullpage] > #content > header input[type=checkbox]{ margin:0 10px 0 0; padding:3px 0 0 0; }
[id^=container-fullpage] > #content > header button{ background-color:#142c48; border:0px; color:#fff; text-transform:uppercase; height:20px; padding:0 15px; margin:2px 10px 0 0; }

[id^=container-fullpage] > #content > article{ padding:20px; min-height:250px; height:250px; height:auto!important; position: relative; }
[id^=container-fullpage] > #content > article > h1{ padding:0 0 10px 0px; }
[id^=container-fullpage] > #content > article > p:first-of-type,
[id^=container-fullpage] > #content > article > p:first-child{ padding:0 0px; margin:0 0; color:#01468e; font-weight: bold; }
[id^=container-fullpage] > #content > article p{ line-height:22px; }
[id^=container] > #content > article p{ line-height:18px; }
[id^=container] > #content > article ol+h2{ padding-top: 15px!important; } 

/* ============================================ FOOTER ============================================ */
footer{ width:100%; margin:0 auto; padding: 10px 0px; background:#fff;  }
footer > div{ width: 960px; margin: 0 auto; color: #7a7a7a; } 
footer > div > .pnl-left{ float: left; width: 50%; }
footer > div > .pnl-left > p:first-child,
footer > div > .pnl-right > nav > span > a{ font-weight:bold; color:#555555;}
footer > div > .pnl-right > nav > span > a:hover{ color:#142c48;}
footer > div > .pnl-right{ float: right; width: 50%; }
footer a{ color: #7a7a7a; }
footer p{ padding: 0px; margin: 0px; }
footer #copyright,
footer #best-view-browser{ float: right; padding: 0px; margin: 0px; }
footer nav{ float:right; }
footer nav > span{ float:left; display:block; }
footer nav > span:after{ content:"|"; padding:0 8px; text-align:right; }
footer nav > span:last-child:after{ content:""; padding:0px }

/* ============================================ CONTENT GLOBAL ============================================ */
/* TEXT SHADOW */
[class*="-shadow"],
[id^=billboard-content] > ul > li > span,
[id^=billboard-flexslider] > ul.slides > li h1,
[id^=billboard-flexslider] > ul.slides > li h2,
#hsc-landing > ul > li h4,
#hsc-landing > ul > li[id^=who].half h2,
#hsc-landing > ul > li[id^=what] h2
{
    text-shadow: 1px 1px 1px #132a49;
	zoom:1;
    filter: progid:DXImageTransform.Microsoft.Glow(Color=#132a49,Strength=1);
    -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=-1, OffY=-1, Color=#132a49)progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=-1, Color=#132a49)progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=-1, Color=#132a49)progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=0, Color=#132a49)progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color=#132a49)progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=1, Color=#132a49)progid:DXImageTransform.Microsoft.dropshadow(OffX=-1, OffY=1, Color=#132a49)progid:DXImageTransform.Microsoft.dropshadow(OffX=-1, OffY=0, Color=#132a49)";
 
}

/* PAGINATION */
.gsc-cursor-box{ text-align: center!important; margin: 0 auto!important; width: 100%!important; text-align: center!important; padding: 0px!important; }
.gsc-cursor{ margin: 0px!important; padding: 0px!important; list-style-type: none!important; text-align: center!important; }
.gsc-cursor > .gsc-cursor-page{ 
	display: inline-block!important; 
	width: 28px!important; 
	height: 28px!important; 
	line-height: 28px!important; 
	vertical-align: middle!important; 
	text-align: center!important; 
	background-color: #e4e4e4!important; 
	color: #949494!important; 
	
}
.gsc-cursor > .gsc-cursor-page:hover,
.gsc-cursor > .gsc-cursor-current-page{ background-color: #142c48!important; color: #fff!important; text-decoration: none!important; }


.pagination{ text-align: center; margin: 0 auto; width: 100%; text-align: center; }
.pagination > ul{ margin: 0px; padding: 0px; list-style-type: none; text-align: center; }
.pagination > ul > li{ display: inline-block; width: 28px; height: 28px; padding: 0 3px; }
.pagination > ul > li > a{ display: inline-block; width: 100%; height: 100%; line-height: 28px; vertical-align: middle; text-align: center; background-color: #e4e4e4; color: #949494; }
.pagination > ul > li > a:hover,
.pagination > ul > li > a.active{ background-color: #142c48; color: #fff; }

.pagination > ul > li.prev, 
.pagination > ul > li.next{ width: 6px; }

.pagination > ul > li.first, 
.pagination > ul > li.last{ width: 12px; }

.pagination > ul > li.prev > a, 
.pagination > ul > li.next > a{ width: 6px; height: 28px; line-height: 28px; display: inline-block; }
.pagination > ul > li.first > a,
.pagination > ul > li.last > a{ width: 12px; height: 28px; line-height: 28px; display: inline-block; }

.pagination > ul > li.prev > a{ background: url(/images/icn/arr-light-left-sm.png) no-repeat left; }
.pagination > ul > li.next > a{ background: url(/images/icn/arr-light-right-sm.png) no-repeat right; }
.pagination > ul > li.first > a{ background: url(/images/icn/arr-light-first-sm.png) no-repeat left; }
.pagination > ul > li.last > a{ background: url(/images/icn/arr-light-last-sm.png) no-repeat right; }

.pagination > ul > li.prev > a:hover, 
.pagination > ul > li.prev > a.active,
.pagination > ul > li.next > a:hover,
.pagination > ul > li.next > a.active,
.pagination > ul > li.first > a:hover,
.pagination > ul > li.first > a.active,
.pagination > ul > li.last > a:hover,
.pagination > ul > li.last > a.active{ background-color: transparent; }

/* ANIMATION */

/* slide */
#hsc-landing > ul > li span,
#hsc-landing > ul > li h2,
#hsc-landing > ul > li h3,
#hsc-landing > ul > li h4/*,
#hsc-landing > ul > li a*/{
	-moz-transition: all 0.5s ease-out;/* WebKit */
	-webkit-transition: all 0.5s ease-out;/* Opera */ 
	-o-transition: all 0.5s ease-out; /* Standard */ 
	transition: all 0.5s ease-out; 
}

#hsc-landing > ul > li:hover span,
#hsc-landing > ul > li:hover h2,
#hsc-landing > ul > li:hover h3,
#hsc-landing > ul > li:hover h4/*,
#hsc-landing > ul > li:hover a*/{ 
	-moz-transition: all 0.5s ease-in; /* WebKit */ 
	-webkit-transition: all 0.5s ease-in; /* Opera */ 
	-o-transition: all 0.5s ease-in; /* Standard */ 
	transition: all 0.5s ease-in; 
}

/* hack header for only IE */
.ie header > section > [id^=box] > a{ 
    height: 65px;
}
.ie header > section #trade-line > a { 
    height: 18.5px;
}